<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#FFAA00</color>
    <color name="colorPrimaryDark">#000</color>
    <color name="textColorPrimary">#000</color>
    <color name="windowBackground">#000</color>
    <color name="navigationBarColor">#000</color>
    <color name="colorAccent">#000</color>
</resources>